UBB.threads (<= 6.1.1) SQL Injection Vulnerability Apr 08 2007 04:35AM
john martinelli com
UBB.threads SQL Injection Vulnerability

The variable 'C' in UBB.threads is susceptible to SQL injection.

Vulnerability: http://target.com/ubbthreads.php?Cat=cat&C='
Vulnerable: UBB.threads <= 6.1.1
Google d0rk: allintitle:"Forums powered by UBB.threads"

John Martinelli
john (at) martinelli (dot) com [email concealed]
http://john-martinelli.com

april 8th, 2007

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus